import React from 'react';
export default function ArrowTopLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M689.23-200v-387.31H258.62l160.46 160.46-22.23 22.23L200-601.46 397.08-800l22.23 22.23-159.69 159.69H720V-200z" })));
}
